﻿h1{font-size:12; FONT-FAMILY: Arial;color:white;margin:0;}
h2{font-size:12; FONT-FAMILY: Arial;color:white;margin:0;}
h3{font-size:11; FONT-FAMILY: Arial;color:white;margin:0;}
h4{font-size:12; FONT-FAMILY: Arial;color:black;margin:0;}
h6{font-size:11; FONT-FAMILY: Arial;color:white;margin:0;}
strong{font-size:12; FONT-FAMILY: Arial;color:white;margin:0;}
ol{FONT-WEIGHT:bold; font-size:11; FONT-FAMILY: Arial;color:white;margin:0px 0px 0px 0px;}
TD {FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial; TEXT-DECORATION: none; margin:0px 0px 3px 0px;}
ul{FONT-SIZE: 9pt; FONT-FAMILY: Arial;color:black; margin-right:0px;margin-left:0px;margin-top:0px;margin-bottom:0px;padding:0px; margin:0px 0px 5px 3px}
li{FONT-SIZE: 9pt; FONT-FAMILY: Arial;color:black; margin-right:0px;margin-left:0px;margin-top:0px;margin-bottom:0px;padding:0px; margin:0px 0px 0px 5px}
a{color:#0857A6;text-decoration:underline;}
a:hover{color:#F26D00;text-decoration:none;}
table.footer td{color:white;FONT-FAMILY: Arial;font-size:11;}
table.footer td a{color:white;}
table.footer td a:hover{color:#CCE8FF;}
table.footer td.hide{color:#00468C;font-size:70%;}
table.footer td.hide a{color:#00468C;}
table.footer td.hide a:hover{color:#00468C;}
table.footer1 td{color:white;FONT-FAMILY: Arial;font-size:70%;}
table.footer1 td a{color:white;}
table.footer1 td a:hover{color:#CCE8FF;}
table.footer1 td.hide{color:#00468C;font-size:70%;}
table.footer1 td.hide a{color:#00468C;}
table.footer1 td.hide a:hover{color:#00468C;}
td.plash{background-color:#FFFFFF}
.p4g_common_table {width: 100%;font-size:11px;font-family:tahoma,arial;}
.p4g_1_td {padding-right:10px;border-left: 1px solid #aaaaaa;border-top: 1px solid #aaaaaa;border-right: 1px solid #aaaaaa;color: #ff7f00;}
.p4g_2_td {border-bottom: 1px solid #aaaaaa;padding-right:10px;}
.p4g_price_table {font-family:tahoma,arial;width:100%; font-size:11px;border-left: 1px solid #aaaaaa;border-right: 1px solid #aaaaaa;;border-bottom: 1px solid #aaaaaa;}
.p4g_lline {border-bottom: 1px solid #d9d9d9;padding-right:8px;}
.p4g_link1 {font-family:tahoma,arial; font-size:11px; color: #999999}
.p4g_link2 {font-family:tahoma,arial; font-size:11px; color:#2c5299}
.p4g_link3 {font-family:tahoma,arial; font-size:10px; color: #ff7f00}

.nb b, table tr td .nb a b, div.cat h1 .nb a{color:#F26D00;} 
.nb, .nb a, div.cat .nb a{color:#F25100;}
.nb a:hover, table tr td .nb a:hover b, div.cat .nb a:hover, div.cat h1 .nb a:hover{color:#404040;} 

.nb b, table tr td .nb a b, div.cat h2 .nb a{color:#F26D00;} 
.nb, .nb a, div.cat .nb a{color:#F25100;}
.nb a:hover, table tr td .nb a:hover b, div.cat .nb a:hover, div.cat h2 .nb a:hover{color:#404040;}

body { 
background : #ffffff url('') no-repeat top center; 
padding : 1px 0 0 0; 
margin : 0; 
font : 12px Arial, Helvetica, sans-serif; 
color : #000000; 
} 
